=== src/CMakeLists.txt ===

INCLUDE_DIRECTORIES(${FLEXBAR_SOURCE_DIR}/include)

# LINK_DIRECTORIES(${FLEXBAR_SOURCE_DIR}/lib/linux64)

ADD_EXECUTABLE(flexbar Flexbar.cpp)
TARGET_LINK_LIBRARIES(flexbar tbb)
