=== debian/changelog ===
flexbar (2.34-1) unstable; urgency=low

  [ Tony Travis ]
  * Updated from new upstream sources
  * debian/control: Architecture: amd64 ia64
    Closes: #705382
  * debian/copyright: Files: include/tbb/* is not part of upstream source
    any more so drop this paragraph

  [ Andreas Tille ]
  * New upstream version (adapt quilt patch)
  * debian/flexbar.1: Enhanced help2man output
  * debian/control: also enable other architectures featuring libtbb-dev
    (i386, powerpc)
  * Replace d/README.Debian by an updated README.source which documents
    the usage of a possible use of Debian packaged seqan library
  * debian/README.test:  Running the tests manually uncovers two
    problems.  It needs to be investigated whether the tests are just
    broken or the package has a problem
  * add_shebang_to_tests.patch: Add shebang line to shell scripts
  * debian/rules: clean up potential test results

 -- Andreas Tille <tille@debian.org>  Thu, 13 Jun 2013 13:02:17 +0200

flexbar (2.32-1) unstable; urgency=low

  * Initial release (Closes: #701539)

 -- Tony Travis <ajt@minke.ukfsn.org>  Sat, 23 Feb 2013 11:24:05 +0000
