=== debian/control ===
Source: flexbar
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
  Tony Travis <ajt@minke.ukfsn.org>
Build-Depends: debhelper (>= 9), libtbb-dev, cmake
Standards-Version: 3.9.4
Homepage: https://sourceforge.net/projects/flexbar/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/flexbar/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/flexbar/trunk/

Package: flexbar
Architecture: i386 amd64 ia64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: flexible barcode and adapter removal for sequencing platforms
 Flexbar preprocesses high-throughput sequencing data efficiently. It
 demultiplexes barcoded runs and removes adapter sequences. Moreover,
 trimming and filtering features are provided. Flexbar increases mapping
 rates and improves genome and transcriptome assemblies. It supports
 next-generation sequencing data in fasta/q and csfasta/q format from
 Illumina, Roche 454, and the SOLiD platform.
 .
 Parameter names changed in Flexbar. Please review scripts. The recent
 months, default settings were optimised, several bugs were fixed and
 various improvements were made, e.g. revamped command-line interface,
 new trimming modes as well as lower time and memory requirements.
