=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f test/result_*fast[aq]

#get-orig-source:
#	. debian/get-orig-source
