=== debian/watch ===
version=3
http://sf.net/flexbar/flexbar_v(.*)_src\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
