=== debian/changelog ===
flexbar (2.40-2) unstable; urgency=medium

  * Versioned Build-Depends from seqan-dev (>= 1.4.1)

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2014 21:06:18 +0100

flexbar (2.40-1) unstable; urgency=low

  * New upstream release
  * Adapt quilt patches to new upstream + make sure test scripts will
    fail on errors
  * debian/watch: adapt to upstream versioning scheme
  * debian/control:
     - Architecture any since upstream fixed build system for 32bit systems
     - cme fix dpkg-control
  * Build against Debian packaged seqan
  * debian/README.source: convinience copy of seqan removed by upstream
  * debian/flexbar.1: Update manpage to new upstream version
  * debian/README.test: Describe that not all tests are working properly

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2014 12:55:18 +0100
