=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: flexbar
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Tony Travis <ajt@minke.ukfsn.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-  Tony Travis <ajt@minke.ukfsn.org>
-Build-Depends: debhelper (>= 9), libtbb-dev, cmake
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9),
+               libtbb-dev,
+               cmake,
+               seqan-dev (>= 1.4.1)
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/flexbar/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/flexbar/trunk/
 Homepage: https://sourceforge.net/projects/flexbar/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/flexbar/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/flexbar/trunk/
 
 Package: flexbar
-Architecture: i386 amd64 ia64 powerpc
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: flexible barcode and adapter removal for sequencing platforms
  Flexbar preprocesses high-throughput sequencing data efficiently. It
  demultiplexes barcoded runs and removes adapter sequences. Moreover,
