=== debian/changelog ===
flexbar (2.50-2) unstable; urgency=medium

  * Fix bashisms in tests
    Closes: #772255
  * cme fix dpkg-control
  * exclude false lintian positives
  * d/control: do not mention removed file

 -- Andreas Tille <tille@debian.org>  Sat, 05 Dec 2015 23:31:13 +0100

flexbar (2.50-1) unstable; urgency=medium

  * New upstream version (patches applied)
  * Add zlib1g-dev and libbz2-dev as Build-Depends
  * Fixed upstream contact

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jul 2014 14:51:25 +0200
