=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper (>= 9),
                libtbb-dev,
                cmake,
-               seqan-dev (>= 1.4.1)
-Standards-Version: 3.9.5
+               seqan-dev (>= 1.4.1),
+               zlib1g-dev,
+               libbz2-dev
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/flexbar/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/flexbar/trunk/
 Homepage: https://sourceforge.net/projects/flexbar/
