=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)\.(\d)$/$1.$20/ \
  http://sf.net/flexbar/flexbar_v(.*)_src\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
