=== debian/changelog ===
flexbar (1:3.0.3-2) unstable; urgency=medium

  * Do not build with -march=native
    Closes: #873429

 -- Andreas Tille <tille@debian.org>  Sun, 27 Aug 2017 22:08:09 +0200

flexbar (1:3.0.3-1) unstable; urgency=medium

  * New upstream version
    Closes: #853403
  * Moved packaging from SVN to Git
  * debhelper 10
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 26 Aug 2017 23:18:31 +0200

flexbar (1:3.0.0-1) experimental; urgency=medium

  * New upstream version now at Github
  * cme fix dpkg-control
  * Build-Depends: libseqan2-dev (>= 2.1.1)
  * Fix lintian-overrides
  * hardening=+all
  * Fix build time test

 -- Andreas Tille <tille@debian.org>  Sat, 08 Apr 2017 08:15:44 +0200
