=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
            Tony Travis <ajt@minke.ukfsn.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libtbb-dev,
                cmake,
-               seqan-dev (>= 1.4.1),
+               libseqan2-dev,
                zlib1g-dev,
                libbz2-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/flexbar/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/flexbar/trunk/
-Homepage: https://sourceforge.net/projects/flexbar/
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/flexbar.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/flexbar.git
+Homepage: https://github.com/seqan/flexbar
 
 Package: flexbar
 Architecture: any
