=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_test:
	cd test ; \
	export PATH="$(CURDIR)/obj-$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE):$$PATH" ; \
	echo $$PATH ; \
	export HOME=/tmp ; \
	which flexbar ; \
	./flexbar_test.sh

override_dh_auto_clean:
	dh_auto_clean
	rm -f test/result_*fast[aq]
