## flexbar 3.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 project( FLEXBAR )
 
-set( SEQAN_APP_VERSION "3.0.3" )
+set( SEQAN_APP_VERSION "3.4.0" )
 
 include_directories( ${FLEXBAR_SOURCE_DIR}/include )
 # link_directories( ${FLEXBAR_SOURCE_DIR}/lib )
