=== debian/changelog ===
flexbar (1:3.4.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild

 -- root <root@loongson-pc>  Fri, 01 Apr 2022 17:51:00 +0800

flexbar (1:3.4.0-2) unstable; urgency=medium

  * Team upload.
  * Add autopkgtest

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sat, 04 Aug 2018 14:21:27 +0800

flexbar (1:3.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5
  * Respekt DEB_BUILD_OPTIONS in override_dh_auto_test

 -- Andreas Tille <tille@debian.org>  Sun, 29 Jul 2018 09:46:44 +0200

flexbar (1:3.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 15:54:36 +0200

flexbar (1:3.1.0-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * d/u/metadata:
    - added RRIDs
    - yamllint cleanliness

  [ Andreas Tille ]
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 26 Apr 2018 15:25:26 +0200
