=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
            Tony Travis <ajt@minke.ukfsn.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libtbb-dev,
                cmake,
                libseqan2-dev,
                zlib1g-dev,
                libbz2-dev
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/flexbar.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/flexbar.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/med-team/flexbar
+Vcs-Git: https://salsa.debian.org/med-team/flexbar.git
 Homepage: https://github.com/seqan/flexbar
 
 Package: flexbar
