=== debian/changelog ===
flexbar (1:3.5.0-7) unstable; urgency=medium

  * Fix build with CMake 4
    Closes: #1112919
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Oct 2025 13:51:58 +0200

flexbar (1:3.5.0-6) experimental; urgency=medium

  * Team upload.
  * d/control: Experimental rebuild using the 3rd release candidate of
    SeqAn 2.5.0
  * Added patch for the explicit seqan2 namespace.
  * salsa ci: allow reprotest to fail

 -- Enrico Seiler <enrico.seiler.debian@outlook.com>  Tue, 26 Nov 2024 16:04:46 +0100

flexbar (1:3.5.0-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Set upstream metadata fields: Archive.
  * Port to onetbb (thanks to Liam Keegan - see
     https://github.com/seqan/flexbar/pull/41/)
    Closes: #1008220, #1011656
  * Fix watch file

  [ Étienne Mollier ]
  * onetbb.patch: port Paired* classes.

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Feb 2023 11:37:36 +0100

flexbar (1:3.5.0-4) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 16:10:17 +0200

flexbar (1:3.5.0-3) unstable; urgency=medium

  * Team Upload.
  [ Steffen Möller ]
  * Added ref to conda

  [ Nilesh Patra ]
  * Clean up after build-time tests
    (Fixes un-reproducible build)
  * Really add autopkgtests
  * Remove useless file
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Switch watch version to 4

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 22 Dec 2020 09:30:50 +0530

flexbar (1:3.5.0-2) unstable; urgency=medium

  * Team upload.

  [Saira Hussain]
  * Add autopkgtest

 -- Saira Hussain <saira.h0213@zoho.com>  Fri, 02 Aug 2019 11:43:53 +0100

flexbar (1:3.5.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jul 2019 21:27:50 +0200
