=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: flexbar
+Standards-Version: 4.7.2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Tony Travis <ajt@minke.ukfsn.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
+ Tony Travis <ajt@minke.ukfsn.org>,
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               libtbb-dev,
-               cmake,
-               libseqan2-dev,
-               zlib1g-dev,
-               libbz2-dev
-Standards-Version: 4.1.5
+Build-Depends:
+ debhelper-compat (= 13),
+ libtbb-dev,
+ cmake,
+ libseqan2-dev,
+ zlib1g-dev,
+ libbz2-dev,
 Vcs-Browser: https://salsa.debian.org/med-team/flexbar
 Vcs-Git: https://salsa.debian.org/med-team/flexbar.git
 Homepage: https://github.com/seqan/flexbar
+Rules-Requires-Root: no
 
 Package: flexbar
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Description: flexible barcode and adapter removal for sequencing platforms
  Flexbar preprocesses high-throughput sequencing data efficiently. It
  demultiplexes barcoded runs and removes adapter sequences. Moreover,
