=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,20 @@
 %:
 	dh $@
 
+override_dh_auto_configure-arch:
+	dh_auto_configure -- -DCMAKE_POLICY_VERSION_MINIMUM=3.5
+
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd test ; \
 	export PATH="$(CURDIR)/obj-$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE):$$PATH" ; \
 	echo $$PATH ; \
 	export HOME=/tmp ; \
 	which flexbar ; \
 	./flexbar_test.sh
+	rm -f test/result_*fast[aq] test/result_*.log
+endif
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f test/result_*fast[aq]
+	rm -f test/result_*fast[aq] test/result_*.log
