=== debian/watch ===
Version: 5

Template: Github
Owner: seqan
Project: flexbar
